{
    "logs": [
        {
            "outputFile": "de.hackernet.wireguardtv.app-mergeDebugResources-43:/values-sw360dp-v13/values-sw360dp-v13.xml",
            "map": [
                {
                    "source": "/home/duffy/.gradle/caches/9.0-milestone-1/transforms/36bf0543edb8c6b94e15f8c054b0ec4a/transformed/preference-1.2.1/res/values-sw360dp-v13/values-sw360dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "71",
                        "endOffsets": "122"
                    }
                }
            ]
        }
    ]
}